Bug 206407 - benchmarks/flowgrind: Update to 0.7.5
Summary: benchmarks/flowgrind: Update to 0.7.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Dmitry Marakasov
URL:
Keywords: easy, patch, patch-ready
Depends on:
Blocks:
 
Reported: 2016-01-19 16:12 UTC by Jochen Neumeister
Modified: 2016-02-19 14:22 UTC (History)
2 users (show)

See Also:
koobs: maintainer-feedback+


Attachments
flowgrind.diff (875 bytes, patch)
2016-01-19 16:12 UTC, Jochen Neumeister
koobs: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 lars 2016-01-25 14:33:25 UTC
Not using this port anymore, so can't comment. Would you be interested in taking over maintainership?
Comment 2 Kubilay Kocak freebsd_committer freebsd_triage 2016-01-25 19:01:59 UTC
@Jochen, if you'd like to take maintainership of this port please provide an update to attachment 165829 [details]

Also, for future issues, feel free to just confirm your changes pass QA (portlint, poudriere) as a comment in your description, instead of attaching logs, or remote URL's

Thanks!
Comment 3 Kubilay Kocak freebsd_committer freebsd_triage 2016-01-25 19:02:33 UTC
Comment on attachment 165829 [details]
flowgrind.diff

Current MAINTAINER can't QA/Approve, implicit approval
Comment 4 Dmitry Marakasov freebsd_committer 2016-02-01 14:14:13 UTC
Should I reset MAINTAINER then?
Comment 5 commit-hook freebsd_committer 2016-02-01 14:15:28 UTC
A commit references this bug:

Author: amdmi3
Date: Mon Feb  1 14:15:03 UTC 2016
New revision: 407718
URL: https://svnweb.freebsd.org/changeset/ports/407718

Log:
  - Update to 0.7.5
  - While here, fix LICENSE

  PR:		206407
  Submitted by:	jochen@jochen-neumeister.de
  Approved by:	lars@eggert.org (maintainer)

Changes:
  head/benchmarks/flowgrind/Makefile
  head/benchmarks/flowgrind/distinfo
Comment 6 commit-hook freebsd_committer 2016-02-19 14:21:26 UTC
A commit references this bug:

Author: amdmi3
Date: Fri Feb 19 14:21:00 UTC 2016
New revision: 409181
URL: https://svnweb.freebsd.org/changeset/ports/409181

Log:
  - Reset lars@eggert.org maintainership (maintainer no longer uses these ports)
  - While here, minor cleanup for net/tcpsplit

  PR:		206406, 206407
  Approved by:	lars@eggert.org (private email)

Changes:
  head/benchmarks/flowgrind/Makefile
  head/benchmarks/spp/Makefile
  head/net/tcpsplit/Makefile